help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Compile leim and install to existing emacs


From: upro
Subject: Re: Compile leim and install to existing emacs
Date: Thu, 15 May 2003 16:30:38 +0200
User-agent: Gnus/5.1001 (Gnus v5.10.1) Emacs/21.3 (gnu/linux)

Jason Rumney <address@hidden> writes:

> upro <address@hidden> writes:
>
>> Is it possible to compile leim seperately and install into an existing
>> emacs tree (mine is at /usr/share/emacs)?
>
> Yes. Normally leim is built after the rest of Emacs anyway.
>
The leim I got (leim-21.3.tar.gz) unpackes right into the emacs-21.3
source tree.

I can try to unpack it somewhere else, though...

Is that the solution?
Thank You In Advance...


-- 
Michael

r-znvy: zvpunry.wryqra  jro.qr (chg gur "@" jurer vg svgf...)
ab fcnz cyrnfr


reply via email to

[Prev in Thread] Current Thread [Next in Thread]